{
  "verseBefore": "Gô kuh kway Kơy Plêêk di gô tôôy yưk vach truh oh ay,",
  "verseAfter": "Gô kuh kway Kơy Plêêk kua gô ajơơ tuôôy vach truh oh ay,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-07-28T01:03:59.390Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
